Subject: [MMUSIC] [off-topic] Conferencing annoyances

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 9 Sep 2009 19:58:41 -0400

Since most of us are both users and designers of conferencing (and  
other collaboration) applications, I'd appreciate your input on what  
you consider deficiencies in currently available systems. I'm more  
interested in fundamental issues ("I wish I could add smells to the  
conference!") than bugs ("The icons on the XYZ system don't work on  
MacOS!").

Depending on the answers, I'm thinking of using these as ideas for  
student projects.

Since this is unlikely to be interest to the whole WG, private replies  
please.

Henning